Subject: Re: [bitcoin-dev] Upcoming Transaction Priority Changes

From: Luke Dashjr <[email-masked]>
Date: Thu, 12 Nov 2015 20:12:28 +0000

On Thursday, November 12, 2015 7:47:50 PM Matt Corallo via bitcoin-dev wrote:
> With the mempool limiting stuff already in git master, high-priority
> relay is disabled when mempools are full. In addition, there was
> agreement to take the following steps for 0.12:
> 
>  * Mining code will use starting priority for ease of implementation

This should be optional, at least for 0.12.

>  * Default block priority size will be 0

We should not be influencing miner policy by changing defaults.

Luke